
@font-face {
    font-family: 'Merriweather Sans';
    src: url('fonts/merriweathersans-bold-webfont.eot');
    src: url('fonts/merriweathersans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-bold-webfont.woff') format('woff'),
         url('fonts/merriweathersans-bold-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-bold-webfont.svg#merriweather_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'Merriweather Sans';
    src: url('fonts/merriweathersans-extrabold-webfont.eot');
    src: url('fonts/merriweathersans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-extrabold-webfont.woff') format('woff'),
         url('fonts/merriweathersans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-extrabold-webfont.svg#merriweather_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'Merriweather Sans';
    src: url('fonts/merriweathersans-light-webfont.eot');
    src: url('fonts/merriweathersans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-light-webfont.woff') format('woff'),
         url('fonts/merriweathersans-light-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-light-webfont.svg#merriweather_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather Sans';
    src: url('fonts/merriweathersans-regular-webfont.eot');
    src: url('fonts/merriweathersans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-regular-webfont.woff') format('woff'),
         url('fonts/merriweathersans-regular-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-regular-webfont.svg#merriweather_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'dindan';
    src: url('fonts/dindanotreg-webfont-webfont.eot');
    src: url('fonts/dindanotreg-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dindanotreg-webfont-webfont.woff') format('woff'),
         url('fonts/dindanotreg-webfont-webfont.ttf') format('truetype'),
         url('fonts/dindanotreg-webfont-webfont.svg#dindan_otregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:arial,Helmet,Freesans,sans-serif;
	color:#5d5f60;
	font-size: 13px;
	line-height:18px;
}


*::-moz-selection {
    background: none repeat scroll 0 0 #076324;
    color: #FFFFFF;
    text-shadow: none;
}

img{
}

*{
	font-size:13px;
	font-family:arial,Helmet,Freesans,sans-serif;}

strong{
	font-weight:bold;
	color:#6e6e6e;}

a img{
	border:none;}

a{
	font:13px arial,Helmet,Freesans,sans-serif;
	color:#02519D;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.clear{
	clear:both;
	line-height:0px;
	height:0px;
	font-size:0px;}
	
body{
	background:#ffffff !important;}
/****** New Design *****/
/****** New Design ******/
.outter-wrapper {
    background: url("new_images/bg-repeat.gif")  repeat-y fixed  center top;
    float: left;
    min-width: 1061px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.wrapper {
    background: url("new_images/bg.gif") no-repeat scroll center top transparent;
    min-width: 1061px;
    position: relative;
}
.inner-wrapper {
    margin: 0 auto;
    position: relative;
    width: 995px;
}
#top-wrapper {
    height: 136px;
    position: relative;
    width: 100%;
}
#top-wrapper .inner-wrapper {
    height: 136px;
}
.content-wrapper {
    margin: 0 auto;
    position: relative;
    width: 995px;
}

#top-wrapper .logo {
    border:0;
    display: block;
    height: 115px;
    left: -33px;
    padding-left: 16px;
    position: relative;
    top: 0;
    width: 233px;
    background:url(new_images/logo.png) no-repeat;
}
#top-wrapper .login-wrap {
    background: url("new_images/register-button.png") no-repeat scroll left top transparent;
    display: block;
    position: absolute;
    right: 90px;
    top: 18px;
    width: 158px;
}
#top-wrapper .login-wrap .register {
    display: block;
    float: left;
    height: 26px;
    margin-left: 7px;
    text-indent: 99999px;
    width: 70px;
}
#top-wrapper .login-wrap .login {
    display: block;
    float: left;
    height: 26px;
    margin-left: 17px;
    text-indent: 99999px;
    width: 62px;
}
#top-wrapper .lang-wrap {
    color: #95A1AA;
    font-size: 1.6em;
    position: absolute;
    right: 90px;
    top: 62px;
}
#top-wrapper .lang-wrap a {
    color: #95A1AA;
    font-size: 1em;
}
#top-wrapper .inner-wrapper .topnav {
    bottom: 35px;
    left: 240px;
    position: absolute;
}
#top-wrapper .inner-wrapper .topnav li {
}
#top-wrapper .inner-wrapper .topnav li a {
}
#top-wrapper .inner-wrapper .topnav .nav-home {
    background: url("new_images/home.png") no-repeat scroll left top transparent;
    display: block;
    height: 35px;
    margin-right: 31px;
    text-indent: -99999px;
    width: 36px;
}
#top-wrapper .inner-wrapper .topnav a.nav-home:hover, #top-wrapper .inner-wrapper .topnav a.nav-home.active {
    background-position: 0 -35px;
}
#top-wrapper .inner-wrapper .topnav a:hover, header .inner-wrapper .topnav a.active {
    background-position: 0 -27px;
}
#top-wrapper .inner-wrapper .topnav .nav-about {
    display: block;
    font-family: 'dindan';
    font-size: 18px;
    height: 27px;
    margin-top: 10px;
    padding: 0 8px;
}
#top-wrapper .inner-wrapper .topnav .nav-services {
    display: block;
    font-family: 'dindan';
    font-size: 17px;
    height: 27px;
    margin-top: 10px;
    padding: 0 8px;
}
#top-wrapper .inner-wrapper .topnav .nav-agent {
    display: block;
    font-family: 'dindan';
    font-size: 17px;
    height: 27px;
    margin-top: 10px;
    padding: 0 8px;
}
#top-wrapper .inner-wrapper .topnav .nav-special-offer {
    display: block;
    font-family: 'dindan';
    font-size: 17px;
    height: 27px;
    margin-top: 10px;
    padding: 0 8px;
}
#top-wrapper .inner-wrapper .topnav .nav-redeeming {
    display: block;
    font-family: 'dindan';
    font-size: 17px;
    height: 27px;
    margin-top: 10px;
    padding: 0 8px;
}

ul.menu li {
    display: inline;
    margin: 0 20px 0 10px;
}
ul.menu li a {
    color: #95A1AA;
    font-family: 'dindan';
    font-size: 16px;
}
ul.menu li a:hover {
    color: #076324;
    text-decoration: underline;
}
#footer .footer-menu {
    margin-left: 0;
}
ul.footer-menu li {
    display: inline;
    margin: 0 10px;
}
ul.footer-menu li a {
    color: #95A1AA;
    font-family: 'dindan';
    font-size: 18px;
}
ul.footer-menu li a:hover {
    color: #076324;
    text-decoration: underline;
}
#footer .footer-menu {
    float: left;
    font-size: 1.15em;
    margin-left: 6px;
    margin-top: 35px;
}
#footer .column302 h3 {
    color: #808080;
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 5px;
}
#footer .column302 {
    color: #95A0A9;
    float: right;
    margin-bottom: 5px;
    margin-right: 0;
}

ul#qtranslate-chooser li {
    float: left;
    list-style: none outside none;
}
ul#qtranslate-chooser li a span {
    color: #95A1AA;
    font-size: 1.5em;
    text-decoration: none;
}

.footer-wrap {
    margin: 0 auto;
    position: relative;
    width: 995px;
}
#footer .column670 .nav-home {
    background: url("new_images/home.png") no-repeat scroll left top transparent;
    display: block;
    height: 35px;
    margin-top: 0;
    text-indent: -99999px;
    width: 40px;
}
#footer .column670 a.nav-home:hover, header .column670 a.nav-home.active {
    background-position: 0 -35px;
}
#footer {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 0px !important;
    height: auto !important;
}
#footer .column670 {
    float: left;
}
#footer .copy {
    background: url("new_images/footer-bg.jpg") repeat-y scroll center bottom transparent;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#footer .footer-menu {
    float: left;
    font-size: 1.15em;
    margin-bottom: 2px;
    margin-left: 6px;
    margin-top: 20px;
}
#footer .footer-menu li {
}
#footer .footer-menu li:last-child {
}
#footer .footer-menu li a {
}
#footer .column302 {
    color: #95A0A9;
    float: right;
    margin-right: -47px;
    margin-top: 7px;
}
#footer .column302 h3 {
    font-family: 'Merriweather Sans',sans-serif;
    margin-left: 10px;
}
#footer .column302.subscribe-box .input-wrap {
}
#footer .column302.subscribe-box form {
}
#footer .column302.subscribe-box input[type="text"] {
	    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #DBDBDB;
    border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: 0 1px 2px #A1A1A1 inset;
    color: #808080;
    height: 19px;
    outline: 0 none;
    padding: 5px 10px;
    transition: all 0.2s linear 0s;
    width: 160px;
}
#footer .column302.subscribe-box input[type="text"]:active, footer .column302.subscribe-box input[type="text"]:focus {
}
#footer .column302.subscribe-box input[type="submit"] {
}
#footer .column302.subscribe-box input[type="submit"]:hover {
}
#footer a.facebook {
    background: url("new_images/fb-icon.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 39px;
    margin-left: 4px;
    margin-top: 5px;
    width: 40px;
}
#footer .copy .about {
    font-size: 0.85em;
    padding-left: 10px;
}
#footer .copy .content {
    overflow: hidden;
    padding: 10px 0 0;
}
#footer .copy-text {
    color: #FFFFFF;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: right;
}
#footer .copy .inner-wrapper .content h4 {
    font-family: 'Merriweather Sans',sans-serif;
    padding-left: 10px;
}

.content {
    left: -33px;
    position: relative;
    width: 943px;
}

.column720 {
    /*width: 720px;*/
    float: left;
}

#footer .column302 {
    color: #95A0A9;
    float: right;
    margin-bottom: 5px;
    margin-right: 0;
    width: 200px;
}

#footer .column302 h3 {
    color: #808080;
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 5px;
}

.blog-formsub {
    float: left;
    margin-bottom: 10px;
}

input[type="submit"] {
    background: none repeat scroll 0 0 #333333;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 13px;
    margin: 0 5px;
    outline: 0 none;
    padding: 5px 10px;
    transition: all 0.2s linear 0s;
    font-weight:normal;
    width: auto;
}
input[type="submit"]:hover {
    background: none repeat scroll 0 0 #076324;
}

input.sml_emailinput {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #DBDBDB;
    border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: 0 1px 2px #A1A1A1 inset;
    color: #808080;
    height: 19px;
    outline: 0 none;
    padding: 5px 10px;
    transition: all 0.2s linear 0s;
    width: 160px;
}
input.sml_emailinput:focus {
    background: none repeat scroll 0 0 #E9E9E9;
    color: #333333;
}

#footer .column302 {
    width: 260px;
}

.clr {
    clear: both;
}

#footer .column302 h3 {
    font-family: 'Merriweather Sans',sans-serif;
    margin-left: 10px;
}

.input-wrap {
    float: left;
    width: 180px;
}

.content h2 {
	color: #076324;
	font-family: 'dindan';
	font-size: 2em;
	font-weight: normal;
	padding-bottom: 15px;
	text-align: left;
	float: left;
	width: 100%;
	margin-top: 5px;
}

div#login-form-member{
	
}

div#login-form-member form#form2{
	margin: auto;
	margin-top: 10px;
}

div#login-form-member form.forget_form{
	margin: auto;
	margin-top: 10px;
	width:275px;
}

div.input-form-txt2 {
    color: #130707;
    font-size: 13px;
    margin-left: 5px;
    color: #5D5F60;
}

div.input-form-txt {
    color: #c20e1a;
    font-size: 18px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-top: 10px;
}


.leftnav {
    float: left;
    margin-bottom: 0px;
    width: 251px;
}
.leftnav ul li {
    display: block;
    float: left;
    height: 38px;
    width: 251px;
}
.leftnav ul li a, .leftnav ul li > div {
    background: url("images/leftnav-hover2.png") no-repeat transparent;
    color: #5d5f60;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'dindan';
    font-size: 1.2em;
    font-weight: normal;
    height: 37px;
    line-height: 38px;
    padding: 1px 0 0 49px;
    /*transition: background 0.3s ease-in-out 0s;*/
    width: 202px;
}
.leftnav ul li a:hover, .leftnav ul li > div:hover {
    background: url("images/leftnav-hover.png") no-repeat transparent;
    color: #FFFFFF;
}
.leftnav ul li a.active, .leftnav ul li > div.active {
    background: url("images/leftnav-hover.png") no-repeat transparent;
    color: #FFFFFF;
}

.register_input:focus , #login-form-company textarea:focus{
	outline:1px solid #0c0;
}

#login-form-company textarea{
	resize: none;
	overflow-y:hidden;
	width: 210px;
	border: 1px solid #CCCCCC;
}

.form_bg{
	overflow:hidden;
	background: #fff;
	margin-left:5px;
}


div.input-personalform {
    background-color: #FFFFFF;
    float: left;
    margin-top: 15px;
    width: 650px;
    padding:0px; 
    border: none;
    border-radius:0px
}

div.line-tab {
    background-color: #076324;
    float: left;
    height: 3px;
    margin-left: 5px;
    margin-right: auto;
    width: 640px;
}

.border {
    border: none;
    float: left;
    margin-top: 25px;
    width: 650px;
    background: url(new_images/line01.png) no-repeat;
    height: 2px;
    opacity:0.4;
	filter:alpha(opacity=40);
}

div#login-info {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    height:auto;
    margin-bottom20px;
    width: 252px;
    min-height: auto;
}

div#login-info-new {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    height:auto;
    margin-bottom20px;
    width: 200px;
    min-height: auto;
}

div#login-form-member {
    float: left;
	margin-top: 20px;
	width: 561px;
}

.form_column {
	width:310px;
	margin:5px 5px 10px;
	float: left;
}

.form_column .form_lbl{
	width:80px;
	float: left;
	padding-top:5px;
	font-weight: bold;
	margin:0 5px;
	font-size:12px;
}
.form_column .form_input{
	width:200px;
	margin:0 5px;
	float: left;
}

.form_column .form_input strong{
	margin:0 5px;
}

.form_column .form_input .smalltext , .smalltext{
	font-size: 9px;
}

.form-style-select select {background:transparent;;width: 200px;padding: 3px 5px;font-size: 14px;color:#666;line-height: 1;border: 0;border-radius: 0;height: 24px;-webkit-appearance: none; -moz-appearance: none;outline:0; cursor: pointer;}
.form-style-select {width: 200px;height: 24px;overflow: hidden;background: url(new_images/dd.png) no-repeat right #fff;border:1px solid #ddd;}

div.input-form-member , div.input-form {
    background-color: #FFFFFF;
    border: none;
    border-radius: 0px;;
    float: left;
    height: auto;
    margin-top: 15px;
    padding: 0px;
    width: 650px;
}

div.input-form-new {
    background-color: #FFFFFF;
    border: none;
    border-radius: 0px;;
    float: left;
    height: auto;
    margin-top: 15px;
    padding: 0px;
    width: 900px;
}

div.input-form-member
{
	margin-left:5px;
}

div#cargocheck 
{
    /*background: url("new_images/img-cg.png") no-repeat scroll left top transparent;*/
   	background: url("new_images/bg-cg.png") repeat-x bottom;
    clear: both;
    height: 170px;
    width: 200px;
    border:1px solid #eaeaea;
    position: relative;
}

div#cargocheck .img-cg
{
	background: url("new_images/img-cg.png") no-repeat scroll left top transparent;
	float: left;
	width: 200px;
	height: 90px;
}

div#cargocheck #cargotagid{
	margin-bottom: 5px;
	background:#ffffff; border:none; outline:0; border-bottom:1px solid #fff; box-shadow:0 1px 2px #a1a1a1 inset; -webkit-box-shadow:0 1px 2px #a1a1a1 inset; -moz-box-shadow:0 1px 2px #a1a1a1 inset;-ms-box-shadow:0 1px 2px #a1a1a1 inset; padding:3px 10px; transition:all .2s linear; -webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear; color:#808080; width: 133px; height:19px;
}


div#cargocheck #cargotagid:focus{
	color: #333; background:#e9e9e9;
}
div.form_cargo
{
	
	position: absolute;
	bottom:10px;
	left: 10px;
	width: 180px;
}

div.display {
    height: 65px;
    width: 212px;
}

#form1 td , #form2 td{
	font-weight: bold;
	
}

#form1 .form1_btn ,#form2 .form_btn{
	margin-top: 10px;
}

#footer .column302 h3{
	font-weight: bold;
}


div.loginbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-left: -58px;
    margin-top: 27px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 194px;
    z-index: 100;
}


div.input-login-box input[type="text"], div.input-login-box input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #DBDBDB;
    border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: 0 1px 2px #A1A1A1 inset;
    color: #808080;
    height: 19px;
    margin-bottom: 10px;
    outline: 0 none;
    padding: 3px 10px;
    transition: all 0.2s linear 0s;
    width: 174px;
}
div.input-login-box input[type="text"]:focus, div.input-login-box input[type="password"]:focus {
    background: none repeat scroll 0 0 #E9E9E9;
    color: #333333;
}

.loginbox .input-login-box {
	margin-top: 0px;
}


.loginbox .button-green{
	margin: 0px;
}

.loginbox .login-option{
	margin-top: 0px;
	text-align:left;
}


.loginbox .login-option a{
	color: #95A1AA;
}

.loginbox .login-option a:hover{
	color: #076324;
}

div.login {
    float: left;
    height: auto;
}

div.btn-login {
    float: left;
    text-align: left;
}

div.btn-login input {
	margin: 0px;
}
div.login-option{
	float:left;
	text-align: left;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 15px;
}

div.login-option a{
	color: #95A1AA;
	font-size:12px;
}

div.login-option a:hover{
	color: #076324;
}

.input-form-member ol {
	margin-left: 20px;
}
.input-form-member ol li{
	margin-top: 5px;
}

*:first-child+html input[type="submit"],*:first-child+html  input[type="reset"], *:first-child+html input[type="button"]{
	width:120px;
}

div#mid {
    background-color: #FFFFFF;
    float: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 940px;
}

.footer-wrap .content{
	width: 920px;
	margin-left:-33px;
}

#footer .content{
	margin-left: -50px;
}

.follow{
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 14px;
    margin-top: 10px;
}

.input-wrap{
	border:1px solid #dcdbdb;
	padding:10px;
	width: 220px !important;
	border-top:0px;
}

.input-wrap h3{
	font-weight: normal;
    font-family: 'dindan';
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

div.trackingbox input.sml_emailinput{
	width:100px !important;}
	
div.trackingbox input.btn{
	margin-left:10px;
	margin-right:0px;
	width:90px;}

